YAFLogo

mrcuongpv
  • mrcuongpv
  • 50.6% (Neutral)
  • YAF Forumling Topic Starter
2011-07-14T03:43:10Z
Help me,

I download source v1.9.5.5 RTW SRC Zipped from CodePlex, build error.

Thanks.

Sponsor
cvoong
  • cvoong
  • 56% (Neutral)
  • YAF Camper
2011-07-14T10:48:05Z
Make sure you're using Visual Studio 2010
hanaa
  • hanaa
  • 50.6% (Neutral)
  • YAF Forumling
2011-07-25T12:40:02Z
hi,

I download source v1.9.5.5 RTW SRC Zipped.

it runs normally, but when i try to change in host settings and save settings attached error 1 appears

then i change web.config

to

then error 2 appears.

i didnt get what is the problem( note this also happen if i didnt change anything in host setting and just press save button )

i have the same problem with YAF 1.9.5 RC1 (downloaded from Sourceforge)

You are running YetAnotherForum.NET version 1.9.5 RC1 (Date: 10/5/2010).

The latest final version available is 1.9.5.5 released 3/4/2011 .

You can download the latest version from here.

My environment is vs 2010 ,windows server 2003 sp2 and sql server 2005

____

i have another problem i upgrade from 1.9.3 to 1.9.5 RC1 in the SQL server database with its data can i return back to 1.9.3

squirrel
2011-07-25T15:28:06Z
You are running on a server that runs .NET 4 - in order to clear this error, you have to set the web.config to run page validation in Legacy mode - see the following topic:

YAF and .NET 4 


If you can't find it using the forum search, try my signature link -- searches this site using Google: Google is my Friend 
TrentMassey
2012-07-25T03:51:54Z
Make sure you're using Visual Studio 2010.

--------------------------------------------

dvd wholesalers 

Revenge Season 1 DVD